Bug 1572744 - [abrt] pulseaudio: snd_mixer_elem_get_callback_private(): pulseaudio killed by SIGABRT
Summary: [abrt] pulseaudio: snd_mixer_elem_get_callback_private(): pulseaudio killed b...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:afa28c362f4f05a65695af62389...
: 1572804 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 17:29 UTC by Mikhail
Modified: 2019-11-27 18:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 18:59:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.34 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: cgroup (397 bytes, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: core_backtrace (7.98 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: cpuinfo (1.24 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: dso_list (7.47 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: environ (431 bytes, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: maps (33.16 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: mountinfo (4.05 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: open_fds (2.18 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details
File: var_log_messages (2.27 KB, text/plain)
2018-04-27 17:29 UTC, Mikhail
no flags Details

Description Mikhail 2018-04-27 17:29:35 UTC
Version-Release number of selected component:
pulseaudio-11.1-19.fc29

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --daemonize=no
crash_function: snd_mixer_elem_get_callback_private
executable:     /usr/bin/pulseaudio
journald_cursor: s=235dcb8539a3490bb67893dfa5616aa7;i=19eb;b=413a3957cb8e4b1ca1c0c2077f42a275;m=dec2cfa9;t=56ad7a279b7a5;x=40f63064420d3c81
kernel:         4.17.0-0.rc1.git3.1.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1502185

Comment 1 Mikhail 2018-04-27 17:29:41 UTC
Created attachment 1427761 [details]
File: backtrace

Comment 2 Mikhail 2018-04-27 17:29:42 UTC
Created attachment 1427762 [details]
File: cgroup

Comment 3 Mikhail 2018-04-27 17:29:44 UTC
Created attachment 1427763 [details]
File: core_backtrace

Comment 4 Mikhail 2018-04-27 17:29:45 UTC
Created attachment 1427764 [details]
File: cpuinfo

Comment 5 Mikhail 2018-04-27 17:29:47 UTC
Created attachment 1427765 [details]
File: dso_list

Comment 6 Mikhail 2018-04-27 17:29:48 UTC
Created attachment 1427766 [details]
File: environ

Comment 7 Mikhail 2018-04-27 17:29:50 UTC
Created attachment 1427767 [details]
File: limits

Comment 8 Mikhail 2018-04-27 17:29:52 UTC
Created attachment 1427768 [details]
File: maps

Comment 9 Mikhail 2018-04-27 17:29:53 UTC
Created attachment 1427769 [details]
File: mountinfo

Comment 10 Mikhail 2018-04-27 17:29:55 UTC
Created attachment 1427770 [details]
File: open_fds

Comment 11 Mikhail 2018-04-27 17:29:56 UTC
Created attachment 1427771 [details]
File: proc_pid_status

Comment 12 Mikhail 2018-04-27 17:29:58 UTC
Created attachment 1427772 [details]
File: var_log_messages

Comment 13 Paul DeStefano 2018-04-27 22:54:30 UTC
*** Bug 1572804 has been marked as a duplicate of this bug. ***

Comment 14 Paul DeStefano 2018-06-03 20:48:00 UTC
Similar problem has been detected:

logged in.  Happened immdiately.

reporter:       libreport-2.9.5
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --daemonize=no
crash_function: snd_mixer_elem_get_callback_private
executable:     /usr/bin/pulseaudio
journald_cursor: s=3fdc8d89ae9042b8bf8187a04c180b95;i=39620;b=650ee843469a4777be93e7ea775e4312;m=1a668b1a2;t=56dc2b23167c8;x=388bc3b0c459aa20
kernel:         4.17.0-0.rc6.git3.1.fc29.x86_64
package:        pulseaudio-11.99.1-1.fc29
reason:         pulseaudio killed by SIGABRT
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1002

Comment 15 Jan Kurik 2018-08-14 10:04:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 16 Ben Cotton 2019-10-31 20:54:24 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Ben Cotton 2019-11-27 18:59:30 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.